title: PubTator Central
website: https://www.ncbi.nlm.nih.gov/research/pubtator/
description: Automatic annotations of biomedical concepts such as genes and mutations in PubMed abstracts and PMC full-text articles.
tags: [ Others, Journal article/Report/Bibliography ]
provider: National Center for Biotechnology Information
creators:
  - name: Toyofumi Fujiwara
    affiliation: Database Center for Life Science
  - name: Yuka Tateisi
    affiliation: National Bioscience Database Center
version: release_20250630
issued: 2025-06-30
licenses:
  - https://ftp.ncbi.nlm.nih.gov/pub/lu/PubTatorCentral/README.txt
  - Source\: U.S. National Library of Medicine.
